---
group:
  name: 'PeiQi0'
  description: ''
  projects:
  - name: 'aboutsecurity'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'caesar'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fapro'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gin-vue-admin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'incloud'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nuclei'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'openark'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'packer-fuzzer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'payloadsallthethings'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'peiqi-wiki-poc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'peiqi-wiki-red'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'peiqi0'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pocsuite3'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'satc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sentinel-cendertron'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yakit'
    description: ''
    mirrorRelease: false
    topic: ''
  